DEBUGIM(1)

NAME
debugim, printlines - prints the raw image data of a vasari file format

SYNOPSIS
debugim infile printlines infile

DESCRIPTION
debugim prints at the standard error output the raw image data of a vasari format file. This function is useful for debugging when applied on small image files printlines prints at the standard error output the raw image data of a vasari format together with the line no and the x location and the value(s) of each pixel.

SEE ALSO
im_intro(3X), im_debugim(3X), im_printlines(3X), vips2mask(1X).

COPYRIGHT
N. Dessipris

AUTHOR
N. Dessipris - 12/07/1990